@charset "utf-8";
/* CSS Document */

/*Colour list --
 #971205 - dark red
 
 
 */






body{
	background-color:#000;
	padding:0;
	
	}
	
	#container{
		margin:0 auto 0 auto;
		padding:0;
		position:relative;
		width:1100px;
		
		background:#000;}
		
		#header{
			position:absolute;
			padding:20px 0 0 0;}
			
			
			
			#nav{
	position:absolute;
	top:110px;
	left:35px;
	color:#FFF;
	width:500px;
	padding:0;
}
				
				#nav ul{
					font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
					font-size:14px;
					color:#FFF;
					list-style-type:none;
					list-style:none;
					margin:0 0 0 -40px;
					
					}
					
					
							
					#nav li{
						float:left;
						padding:0 10px 0 10px;
						}
						
						.navBorders{
							border-left:1px solid #FFF;
							border-left:1px solid #f58424;
							}
						
						
						
						#nav a:link{
							font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
							font-size:14px;
							color: #f58221;
							color: #fff;
							text-decoration:none;
							
							
							}
							
						#nav a:visited{
							font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
							font-size:14px;
							color: #f58221;
							color: #fff;
							text-decoration:none;
							
						}
								
						#nav a:hover{
							font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
							font-size:14px;
							color: #f58221;
							color: #fff;
							text-decoration:underline;}
						
						#nav a:active{
							font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
							font-size:14px;
							color: #f58221;
							color: #fff;
							}
							
							
							/*FOOTER***/
							
							#footer{
								border-top:1px solid #fcdbbf;
								position:absolute;
								top:780px;
								top:810px;
								width:1065px;
								height:40px;}
								
								#footer p{
									font-family:"Courier New", Courier, monospace;
									font-size:12px;
									color:#FFF;
									}
									
									#footer a:link{
							font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
							font-size:12px;
							color:#FFF;
							text-decoration:underline;
							
							}
							
						#footer  a:visited{
							font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
							font-size:12px;
							color:#FFF;
							text-decoration:underline;
								}
								
						#footer  a:hover{
							font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
							font-size:12px;
							color:#FFF;
							text-decoration:underline;}
						
						#footer  a:active{
							font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
							font-size:12px;
							color:#9CC;}
						
		

	
	
	
	/*ABOUT US PAGE*/
	
	#content1_about{
	color:#FFF;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding:0 0 0 30px;
	position:absolute;
	top:180px;
	left:60px;
	width:500px;}
	
	#content1_about h1{
		color:#FFF;
		font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
		font-size:30px;
		}
		
		#content1_about p{
			font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
			font-size:13px;
			color:#FFFEF0;
			text-align:justify;
			line-height:20px;
			
			padding:10px 5px 10px 5px;}
			
			
					#content1_about a:link{
							font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
							font-size:13px;
							color:#FFF;
							text-decoration:underline;
							
							}
							
						#content1_about  a:visited{
							font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
							font-size:13px;
							color:#FFF;
							text-decoration:underline;
								}
								
						#content1_about  a:hover{
							font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
							font-size:13px;
							color:#FFF;
							text-decoration:underline;}
						
						#content1_about  a:active{
							font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
							font-size:13px;
							color:#9CC;}
					
					
					#content2_about{
					position:absolute;
					top:265px;
					left:620px;
					overflow:hidden;
				}
				
			.imageBorder{
				border:1px double #999;}
		
		/*SERVICES page*/
		
		#content1_services{
	color:#FFF;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding:0 0 0 30px;
	position:absolute;
	top:180px;
	left:60px;
	width:400px;
	}
	
	#content1_services h1{
		color:#FFF;
		font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
		font-size:30px;}
		
		
		#content1_services ul{
			font-family:Verdana, Geneva, sans-serif;
			
			font-size:15px;
			color:#FFF;
			text-align:justify;
			line-height:30px;
			
			
			padding:30px 5px 10px 5px;}
			
				#content2_services{
					position:absolute;
					top:275px;
					left:520px;
					width:480px;
					height:400px;
					}
					
					
		
		/*PRODUCTS page*/
		
		#content1_products{
	color:#FFF;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding:0 0 0 5px;
	position:absolute;
	top:140px;
	left:5px;
	width:500px;}
	
	#content1_products h1{
		color:#FFF;
		font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
		font-size:30px;}
		
		
		
		#flash_gallery{
			
	position:absolute;
	top:200px;

	width:1100px;}
	
	
	#accessoriesLinks {
	position:absolute;
	height:30px;
	top:835px;
	left:160px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#FFF;
	padding:0;
	border-top:2px dotted #971205;
	width:800px;
	
}
	
	#accessoriesLinks p{
		margin-top:10px;
		text-align:center;}
	
		#accessoriesLinks a:link{
		font-family:Arial, Helvetica, sans-serif;
		font-size:17px;
		color:#FFF;
		text-decoration:underline;}
		
		#accessoriesLinks a:visited{
		font-family:Arial, Helvetica, sans-serif;
		font-size:17px;
		color:#FFF;
		text-decoration:underline;}
		
		#accessoriesLinks a:hover{
		font-family:Arial, Helvetica, sans-serif;
		font-size:17px;
		color:#9CC;
		text-decoration:underline;}
		
		#accessoriesLinks a:active{
		font-family:Arial, Helvetica, sans-serif;
		font-size:17px;
		color:#FFF;
		}
		/*products page - lower footer*/
				#footer_products{
								border-top:1px solid #FFF;
								position:absolute;
								top:1000px;
								width:1065px;
								height:40px;}
								
								#footer_products p{
									font-family:"Courier New", Courier, monospace;
									font-size:12px;
									color:#FFF;
									}
									
									#footer_products a:link{
							font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
							font-size:12px;
							color:#FFF;
							text-decoration:underline;
							
							}
							
						#footer_products  a:visited{
							font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
							font-size:12px;
							color:#FFF;
							text-decoration:underline;
								}
								
						#footer_products  a:hover{
							font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
							font-size:12px;
							color:#FFF;
							text-decoration:underline;}
						
						#footer_products  a:active{
							font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
							font-size:12px;
							color:#9CC;}
						
		
		
		
		/*CONTACT US page*/
		
		
		#content1_contact{
	color:#FFF;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding:0 0 0 0;
	position:absolute;
	top:180px;
	left:60px;
	width:450px;}
	
	#content1_contact h1{
		color:#FFF;
		font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
		font-size:30px;}
		
		#content1_contact ul{
			font-family:Verdana, Geneva, sans-serif;
			color:#FFF;
			font-size:14px;
			line-height:50px;
			list-style-type:none;
					list-style:none;
					padding:0 0 0 10px;}
					
					#content1_contact p{
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
			color:#FFF;
			font-size:14px;
			line-height:25px;
			list-style-type:none;
					list-style:none;
					padding:0 0 0 2px;}
					
					.emailLink a:link{
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						color:#FFF;
						font-size:14px;
						text-decoration:underline;}
						
						.emailLink a:visited{
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						color:#FFF;
						font-size:14px;
						text-decoration:underline;}
						
						.emailLink a:hover{
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						color:#FFF;
						font-size:14px;
						text-decoration:underline;}
						
						.emailLink a:active{
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						color:#FFF;
						font-size:14px;
						text-decoration:underline;}
						
						
						
						
						#content2_contact{
					position:absolute;
					top:180px;
					left:580px;
					width:400px;
					height:400px;
					}
					
					#content2_contact h4{
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						color:#971205;
						font-size:15px;
						font-weight:lighter;}
						
						
						.mapLink a:link{
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						color:#971205;
						font-size:14px;
						text-decoration:underline;}
						
						.mapLink a:visited{
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						color:#971205;
						font-size:14px;
						text-decoration:underline;}
						
						.mapLink a:hover{
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						color:#FFF;
						font-size:14px;
						text-decoration:underline;}
						
						.mapLink a:active{
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						color:#FFF;
						font-size:14px;
						text-decoration:underline;}
						
#footer.aboutpage{
	top: 1030px;
}

#flash_gallery{
	width: 1065px;
	margin: 0; padding: 0;
}

#tabs{
	width: 1015px;
	margin: 0; 
	padding: 20px;
	background: none;
	border: none;
}

#tabs ul,
#tabs ul li,
#tabs ul li a{
	margin: 0; padding: 0;
	background: none;
	border: none;
}
#tabs ul{
	margin-top: 30px;
}
#tabs ul li a{
	font-size: 20px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #B6B6B6;
	
	display: block;
	border-bottom: 1px solid #000;
	padding: 5px 0;
	width: 100%;
}
#tabs ul li a:hover{
	color: #fff;
}
.ui-state-default.ui-corner-left.ui-tabs-selected.ui-state-active{
	border-bottom: 1px solid #B6B6B6 !important;
}

#tabs .ui-tabs-panel{
	width: 782px;
	padding: 0 0 20px 20px;
	border-left: 1px solid #B6B6B6 !important;
}
#tabs h1,
#tabs h2,
#tabs h3{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #fff;
	font-weight: normal;
	line-height: 1em;
	margin: 0 0 15px 0;
}
#tabs h1{
	font-size: 24px;
}
#tabs h2{
	font-size: 20px;
}
#tabs h3{
	font-size: 18px;
}
#tabs .ui-tabs-panel{
	min-height: 400px;
}

#tabs .ui-tabs-panel p{
	margin: 0 0 10px 0;
	color: #fff;
	font-weight:  normal;
	font-size: 13px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	line-height: 1.5em;
}
#tabs .ui-tabs-panel a{
	color: #fff;
	text-decoration: underline;
	font-weight: normal;
}
#tabs .ui-tabs-panel a:hover{
	color: #fff;
	text-decoration: underline;
}
#tabs .links{}
#tabs .links h3{
	margin-bottom: 30px;
	text-align: center;
}
#tabs .links h3 a{
	font-size: 18px;
	text-decoration: none;
	text-transform: uppercase;
}
#tabs small{
	font-size: 13px;
	text-decoration: none;
	text-transform: lowercase;
	color: #B6B6B6;
}
#tabs .links h3 a:hover{
	text-decoration: underline;
}




